.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.905762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.896973;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.805000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.805000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.890137;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.373437,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.373437,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.373437,0.000000,0.000000,0.414931,0,0);}
.m2{transform:matrix(0.390035,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.390035,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.390035,0.000000,0.000000,0.414931,0,0);}
.m1{transform:matrix(0.394184,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.394184,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.394184,0.000000,0.000000,0.414931,0,0);}
.m4{transform:matrix(0.406632,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.406632,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.406632,0.000000,0.000000,0.414931,0,0);}
.m0{transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-1186.576000px;}
._4{margin-left:-1171.008000px;}
._6{margin-left:-12.000000px;}
._3{margin-left:-7.560000px;}
._1{margin-left:-5.920000px;}
._2{margin-left:-3.360000px;}
._0{margin-left:-2.200000px;}
._5{margin-left:-1.008000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:18.656000px;}
.fs8{font-size:23.320000px;}
.fsa{font-size:26.658000px;}
.fs5{font-size:27.984000px;}
.fs9{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fsb{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:69.720000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:99.600000px;}
.y27{bottom:19.916667px;}
.y3b{bottom:26.887500px;}
.y23{bottom:30.206944px;}
.y5c{bottom:34.854167px;}
.y5f{bottom:36.513889px;}
.y25{bottom:38.173611px;}
.y5d{bottom:39.275667px;}
.y76{bottom:40.829167px;}
.y26{bottom:42.595111px;}
.y59{bottom:42.820833px;}
.y3{bottom:49.625694px;}
.y3a{bottom:50.787500px;}
.y80{bottom:51.617361px;}
.y9{bottom:53.111111px;}
.y22{bottom:54.106944px;}
.y58{bottom:56.762500px;}
.y75{bottom:64.729167px;}
.ya{bottom:68.048611px;}
.y57{bottom:70.704167px;}
.y8{bottom:73.027778px;}
.y39{bottom:74.687500px;}
.y7f{bottom:75.517361px;}
.y21{bottom:78.006944px;}
.y5e{bottom:81.319750px;}
.y56{bottom:84.645833px;}
.y2{bottom:85.475694px;}
.y74{bottom:88.629167px;}
.y7{bottom:92.944444px;}
.y38{bottom:98.587500px;}
.y7e{bottom:99.417361px;}
.y20{bottom:101.906944px;}
.y60{bottom:107.881944px;}
.y93{bottom:108.545833px;}
.y81{bottom:109.541667px;}
.y73{bottom:112.529167px;}
.y6{bottom:112.861111px;}
.y55{bottom:114.520833px;}
.y37{bottom:122.487500px;}
.y7d{bottom:123.317361px;}
.y1f{bottom:125.806944px;}
.y54{bottom:130.454167px;}
.y92{bottom:132.445833px;}
.y72{bottom:136.429167px;}
.y0{bottom:141.076389px;}
.y36{bottom:146.387500px;}
.y7c{bottom:147.217361px;}
.y1e{bottom:149.706944px;}
.y5{bottom:152.694444px;}
.y71{bottom:160.329167px;}
.y52{bottom:166.304167px;}
.y98{bottom:169.291667px;}
.y35{bottom:170.287500px;}
.y7b{bottom:171.117361px;}
.y53{bottom:171.831042px;}
.y4{bottom:172.611111px;}
.y1d{bottom:173.606944px;}
.y91{bottom:180.245833px;}
.y50{bottom:186.220833px;}
.y5b{bottom:190.038194px;}
.y51{bottom:191.747708px;}
.y34{bottom:194.187500px;}
.y87{bottom:195.017361px;}
.y1c{bottom:197.506944px;}
.y8d{bottom:199.996528px;}
.y5a{bottom:200.819750px;}
.y90{bottom:202.154167px;}
.y62{bottom:204.975694px;}
.y4f{bottom:206.137500px;}
.y70{bottom:208.129167px;}
.y33{bottom:218.087500px;}
.y1b{bottom:221.406944px;}
.y8f{bottom:224.062500px;}
.y4e{bottom:226.054167px;}
.y8a{bottom:231.531250px;}
.y6f{bottom:232.029167px;}
.y8c{bottom:235.728592px;}
.y32{bottom:241.987500px;}
.y19{bottom:245.306944px;}
.y4d{bottom:245.970833px;}
.y8b{bottom:247.176953px;}
.y1a{bottom:251.939194px;}
.y3c{bottom:253.937500px;}
.y6e{bottom:255.929167px;}
.y31{bottom:265.887500px;}
.y8e{bottom:267.879167px;}
.y17{bottom:269.206944px;}
.y18{bottom:275.839194px;}
.y4b{bottom:285.804167px;}
.y30{bottom:289.787500px;}
.y86{bottom:290.617361px;}
.y4c{bottom:291.331042px;}
.y16{bottom:293.106944px;}
.y6d{bottom:303.729167px;}
.y49{bottom:305.720833px;}
.y4a{bottom:311.247708px;}
.y2f{bottom:313.687500px;}
.y15{bottom:317.006944px;}
.y6c{bottom:327.629167px;}
.y2e{bottom:337.587500px;}
.y14{bottom:340.906944px;}
.y47{bottom:345.554167px;}
.y48{bottom:351.081042px;}
.y6b{bottom:351.529167px;}
.y2d{bottom:361.487500px;}
.y85{bottom:362.317361px;}
.y13{bottom:364.806944px;}
.y45{bottom:365.470833px;}
.y46{bottom:370.997708px;}
.y6a{bottom:375.429167px;}
.y2c{bottom:385.387500px;}
.y84{bottom:386.217361px;}
.y11{bottom:388.706944px;}
.y12{bottom:395.339194px;}
.y69{bottom:399.329167px;}
.y44{bottom:405.304167px;}
.y2b{bottom:409.287500px;}
.y83{bottom:410.117361px;}
.yf{bottom:412.606944px;}
.y10{bottom:419.239194px;}
.y68{bottom:423.229167px;}
.y43{bottom:425.220833px;}
.y2a{bottom:433.187500px;}
.y82{bottom:434.017361px;}
.y97{bottom:434.442250px;}
.ye{bottom:436.506944px;}
.y89{bottom:438.840252px;}
.y24{bottom:443.139194px;}
.y42{bottom:445.137500px;}
.y66{bottom:447.129167px;}
.y88{bottom:450.288614px;}
.y67{bottom:453.761417px;}
.y29{bottom:457.087500px;}
.y7a{bottom:457.917361px;}
.y96{bottom:458.342250px;}
.yd{bottom:460.406944px;}
.y40{bottom:465.054167px;}
.y1{bottom:468.166146px;}
.y41{bottom:470.581042px;}
.y65{bottom:471.029167px;}
.y28{bottom:480.987500px;}
.y78{bottom:481.817361px;}
.y95{bottom:482.242250px;}
.yc{bottom:484.306944px;}
.y3e{bottom:484.970833px;}
.y79{bottom:488.449611px;}
.y3f{bottom:490.497708px;}
.y63{bottom:494.929167px;}
.y64{bottom:501.561417px;}
.y61{bottom:504.887500px;}
.y3d{bottom:528.787500px;}
.y77{bottom:529.617361px;}
.y94{bottom:530.042250px;}
.yb{bottom:532.106944px;}
.hb{height:12.816891px;}
.hd{height:16.021113px;}
.h13{height:18.660600px;}
.h8{height:19.225336px;}
.he{height:19.236328px;}
.h17{height:21.812500px;}
.ha{height:21.984375px;}
.h4{height:27.480469px;}
.h5{height:27.636719px;}
.h16{height:30.228516px;}
.h9{height:32.906250px;}
.h7{height:32.976563px;}
.h3{height:49.464844px;}
.h14{height:52.281250px;}
.h2{height:68.426367px;}
.h15{height:123.649306px;}
.h6{height:176.760417px;}
.h11{height:236.510417px;}
.hc{height:261.406250px;}
.hf{height:321.986111px;}
.h12{height:359.329861px;}
.h10{height:380.906250px;}
.h1{height:401.652778px;}
.h0{height:597.500000px;}
.w2{width:111.201389px;}
.w9{width:248.958333px;}
.w6{width:252.277778px;}
.w7{width:291.281250px;}
.w8{width:320.278257px;}
.w3{width:333.604167px;}
.w1{width:774.260417px;}
.w5{width:793.347222px;}
.w4{width:805.795139px;}
.w0{width:956.000000px;}
.xa{left:29.875000px;}
.x29{left:31.534722px;}
.x24{left:37.954196px;}
.x23{left:39.103056px;}
.x2e{left:52.281250px;}
.x3a{left:66.720833px;}
.x30{left:69.875633px;}
.x5{left:75.497610px;}
.x6{left:89.356291px;}
.x18{left:92.835899px;}
.x1f{left:96.733922px;}
.x19{left:100.187472px;}
.x20{left:104.085496px;}
.x22{left:112.238217px;}
.x16{left:119.749622px;}
.x1d{left:123.923160px;}
.xe{left:124.994510px;}
.x17{left:127.101196px;}
.x1e{left:131.274899px;}
.x0{left:152.694444px;}
.x8{left:155.097888px;}
.x7{left:157.388305px;}
.x37{left:159.610673px;}
.xc{left:162.649458px;}
.xb{left:166.463168px;}
.xd{left:171.471546px;}
.x2f{left:173.589683px;}
.x4{left:188.989416px;}
.x1b{left:230.370772px;}
.x1c{left:237.722346px;}
.x21{left:245.576483px;}
.x2a{left:276.246490px;}
.x1a{left:326.478647px;}
.x14{left:336.923611px;}
.xf{left:507.875000px;}
.x3b{left:532.770833px;}
.x36{left:546.096743px;}
.x15{left:548.538194px;}
.x33{left:552.328004px;}
.x34{left:571.774306px;}
.x10{left:579.226790px;}
.x11{left:588.048712px;}
.x3c{left:589.201389px;}
.x39{left:595.840278px;}
.x2d{left:599.989583px;}
.x2{left:601.263586px;}
.x3{left:602.906711px;}
.x1{left:627.947604px;}
.x9{left:640.652778px;}
.x25{left:645.161911px;}
.x26{left:662.579036px;}
.x35{left:705.707416px;}
.x38{left:711.849384px;}
.x31{left:713.722713px;}
.x13{left:714.925679px;}
.x32{left:731.139838px;}
.x12{left:754.246490px;}
.x27{left:777.595794px;}
.x28{left:786.417716px;}
.x2b{left:809.454992px;}
.x2c{left:832.677826px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-953.232603pt;}
._4{margin-left:-940.726092pt;}
._6{margin-left:-9.640167pt;}
._3{margin-left:-6.073305pt;}
._1{margin-left:-4.755816pt;}
._2{margin-left:-2.699247pt;}
._0{margin-left:-1.767364pt;}
._5{margin-left:-0.809774pt;}
.fs7{font-size:14.987247pt;}
.fs8{font-size:18.734059pt;}
.fsa{font-size:21.415632pt;}
.fs5{font-size:22.480870pt;}
.fs9{font-size:22.493724pt;}
.fs6{font-size:25.707113pt;}
.fs3{font-size:32.133891pt;}
.fsb{font-size:35.347280pt;}
.fs4{font-size:38.560669pt;}
.fs1{font-size:56.009372pt;}
.fs2{font-size:57.841004pt;}
.fs0{font-size:80.013389pt;}
.y27{bottom:16.000000pt;}
.y3b{bottom:21.600000pt;}
.y23{bottom:24.266667pt;}
.y5c{bottom:28.000000pt;}
.y5f{bottom:29.333333pt;}
.y25{bottom:30.666667pt;}
.y5d{bottom:31.552000pt;}
.y76{bottom:32.800000pt;}
.y26{bottom:34.218667pt;}
.y59{bottom:34.400000pt;}
.y3{bottom:39.866667pt;}
.y3a{bottom:40.800000pt;}
.y80{bottom:41.466667pt;}
.y9{bottom:42.666667pt;}
.y22{bottom:43.466667pt;}
.y58{bottom:45.600000pt;}
.y75{bottom:52.000000pt;}
.ya{bottom:54.666667pt;}
.y57{bottom:56.800000pt;}
.y8{bottom:58.666667pt;}
.y39{bottom:60.000000pt;}
.y7f{bottom:60.666667pt;}
.y21{bottom:62.666667pt;}
.y5e{bottom:65.328000pt;}
.y56{bottom:68.000000pt;}
.y2{bottom:68.666667pt;}
.y74{bottom:71.200000pt;}
.y7{bottom:74.666667pt;}
.y38{bottom:79.200000pt;}
.y7e{bottom:79.866667pt;}
.y20{bottom:81.866667pt;}
.y60{bottom:86.666667pt;}
.y93{bottom:87.200000pt;}
.y81{bottom:88.000000pt;}
.y73{bottom:90.400000pt;}
.y6{bottom:90.666667pt;}
.y55{bottom:92.000000pt;}
.y37{bottom:98.400000pt;}
.y7d{bottom:99.066667pt;}
.y1f{bottom:101.066667pt;}
.y54{bottom:104.800000pt;}
.y92{bottom:106.400000pt;}
.y72{bottom:109.600000pt;}
.y0{bottom:113.333333pt;}
.y36{bottom:117.600000pt;}
.y7c{bottom:118.266667pt;}
.y1e{bottom:120.266667pt;}
.y5{bottom:122.666667pt;}
.y71{bottom:128.800000pt;}
.y52{bottom:133.600000pt;}
.y98{bottom:136.000000pt;}
.y35{bottom:136.800000pt;}
.y7b{bottom:137.466667pt;}
.y53{bottom:138.040000pt;}
.y4{bottom:138.666667pt;}
.y1d{bottom:139.466667pt;}
.y91{bottom:144.800000pt;}
.y50{bottom:149.600000pt;}
.y5b{bottom:152.666667pt;}
.y51{bottom:154.040000pt;}
.y34{bottom:156.000000pt;}
.y87{bottom:156.666667pt;}
.y1c{bottom:158.666667pt;}
.y8d{bottom:160.666667pt;}
.y5a{bottom:161.328000pt;}
.y90{bottom:162.400000pt;}
.y62{bottom:164.666667pt;}
.y4f{bottom:165.600000pt;}
.y70{bottom:167.200000pt;}
.y33{bottom:175.200000pt;}
.y1b{bottom:177.866667pt;}
.y8f{bottom:180.000000pt;}
.y4e{bottom:181.600000pt;}
.y8a{bottom:186.000000pt;}
.y6f{bottom:186.400000pt;}
.y8c{bottom:189.371923pt;}
.y32{bottom:194.400000pt;}
.y19{bottom:197.066667pt;}
.y4d{bottom:197.600000pt;}
.y8b{bottom:198.568933pt;}
.y1a{bottom:202.394667pt;}
.y3c{bottom:204.000000pt;}
.y6e{bottom:205.600000pt;}
.y31{bottom:213.600000pt;}
.y8e{bottom:215.200000pt;}
.y17{bottom:216.266667pt;}
.y18{bottom:221.594667pt;}
.y4b{bottom:229.600000pt;}
.y30{bottom:232.800000pt;}
.y86{bottom:233.466667pt;}
.y4c{bottom:234.040000pt;}
.y16{bottom:235.466667pt;}
.y6d{bottom:244.000000pt;}
.y49{bottom:245.600000pt;}
.y4a{bottom:250.040000pt;}
.y2f{bottom:252.000000pt;}
.y15{bottom:254.666667pt;}
.y6c{bottom:263.200000pt;}
.y2e{bottom:271.200000pt;}
.y14{bottom:273.866667pt;}
.y47{bottom:277.600000pt;}
.y48{bottom:282.040000pt;}
.y6b{bottom:282.400000pt;}
.y2d{bottom:290.400000pt;}
.y85{bottom:291.066667pt;}
.y13{bottom:293.066667pt;}
.y45{bottom:293.600000pt;}
.y46{bottom:298.040000pt;}
.y6a{bottom:301.600000pt;}
.y2c{bottom:309.600000pt;}
.y84{bottom:310.266667pt;}
.y11{bottom:312.266667pt;}
.y12{bottom:317.594667pt;}
.y69{bottom:320.800000pt;}
.y44{bottom:325.600000pt;}
.y2b{bottom:328.800000pt;}
.y83{bottom:329.466667pt;}
.yf{bottom:331.466667pt;}
.y10{bottom:336.794667pt;}
.y68{bottom:340.000000pt;}
.y43{bottom:341.600000pt;}
.y2a{bottom:348.000000pt;}
.y82{bottom:348.666667pt;}
.y97{bottom:349.008000pt;}
.ye{bottom:350.666667pt;}
.y89{bottom:352.541123pt;}
.y24{bottom:355.994667pt;}
.y42{bottom:357.600000pt;}
.y66{bottom:359.200000pt;}
.y88{bottom:361.738133pt;}
.y67{bottom:364.528000pt;}
.y29{bottom:367.200000pt;}
.y7a{bottom:367.866667pt;}
.y96{bottom:368.208000pt;}
.yd{bottom:369.866667pt;}
.y40{bottom:373.600000pt;}
.y1{bottom:376.100000pt;}
.y41{bottom:378.040000pt;}
.y65{bottom:378.400000pt;}
.y28{bottom:386.400000pt;}
.y78{bottom:387.066667pt;}
.y95{bottom:387.408000pt;}
.yc{bottom:389.066667pt;}
.y3e{bottom:389.600000pt;}
.y79{bottom:392.394667pt;}
.y3f{bottom:394.040000pt;}
.y63{bottom:397.600000pt;}
.y64{bottom:402.928000pt;}
.y61{bottom:405.600000pt;}
.y3d{bottom:424.800000pt;}
.y77{bottom:425.466667pt;}
.y94{bottom:425.808000pt;}
.yb{bottom:427.466667pt;}
.hb{height:10.296414pt;}
.hd{height:12.870518pt;}
.h13{height:14.990942pt;}
.h8{height:15.444621pt;}
.he{height:15.453452pt;}
.h17{height:17.523013pt;}
.ha{height:17.661088pt;}
.h4{height:22.076360pt;}
.h5{height:22.201883pt;}
.h16{height:24.283996pt;}
.h9{height:26.435146pt;}
.h7{height:26.491632pt;}
.h3{height:39.737448pt;}
.h14{height:42.000000pt;}
.h2{height:54.970136pt;}
.h15{height:99.333333pt;}
.h6{height:142.000000pt;}
.h11{height:190.000000pt;}
.hc{height:210.000000pt;}
.hf{height:258.666667pt;}
.h12{height:288.666667pt;}
.h10{height:306.000000pt;}
.h1{height:322.666667pt;}
.h0{height:480.000000pt;}
.w2{width:89.333333pt;}
.w9{width:200.000000pt;}
.w6{width:202.666667pt;}
.w7{width:234.000000pt;}
.w8{width:257.294667pt;}
.w3{width:268.000000pt;}
.w1{width:622.000000pt;}
.w5{width:637.333333pt;}
.w4{width:647.333333pt;}
.w0{width:768.000000pt;}
.xa{left:24.000000pt;}
.x29{left:25.333333pt;}
.x24{left:30.490400pt;}
.x23{left:31.413333pt;}
.x2e{left:42.000000pt;}
.x3a{left:53.600000pt;}
.x30{left:56.134400pt;}
.x5{left:60.650800pt;}
.x6{left:71.784133pt;}
.x18{left:74.579467pt;}
.x1f{left:77.710933pt;}
.x19{left:80.485333pt;}
.x20{left:83.616800pt;}
.x22{left:90.166267pt;}
.x16{left:96.200533pt;}
.x1d{left:99.553333pt;}
.xe{left:100.414000pt;}
.x17{left:102.106400pt;}
.x1e{left:105.459333pt;}
.x0{left:122.666667pt;}
.x8{left:124.597467pt;}
.x7{left:126.437467pt;}
.x37{left:128.222800pt;}
.xc{left:130.664000pt;}
.xb{left:133.727733pt;}
.xd{left:137.751200pt;}
.x2f{left:139.452800pt;}
.x4{left:151.824133pt;}
.x1b{left:185.067733pt;}
.x1c{left:190.973600pt;}
.x21{left:197.283200pt;}
.x2a{left:221.921867pt;}
.x1a{left:262.275733pt;}
.x14{left:270.666667pt;}
.xf{left:408.000000pt;}
.x3b{left:428.000000pt;}
.x36{left:438.705333pt;}
.x15{left:440.666667pt;}
.x33{left:443.711200pt;}
.x34{left:459.333333pt;}
.x10{left:465.320267pt;}
.x11{left:472.407333pt;}
.x3c{left:473.333333pt;}
.x39{left:478.666667pt;}
.x2d{left:482.000000pt;}
.x2{left:483.023467pt;}
.x3{left:484.343467pt;}
.x1{left:504.460000pt;}
.x9{left:514.666667pt;}
.x25{left:518.289067pt;}
.x26{left:532.281067pt;}
.x35{left:566.928133pt;}
.x38{left:571.862267pt;}
.x31{left:573.367200pt;}
.x13{left:574.333600pt;}
.x32{left:587.359200pt;}
.x12{left:605.921867pt;}
.x27{left:624.679467pt;}
.x28{left:631.766533pt;}
.x2b{left:650.273467pt;}
.x2c{left:668.929467pt;}
}
